@charset "utf-8";


/*  프로그램 상태박스  ==================================================================================== */ 
.state_ing,
.state_acc,
.state_not,
.state_wait,
.state_end,
.state_finish,
.state_return,
.state_member,
.state_cancel				            {position:relative; display: inline-block; text-align:center; vertical-align:middle; min-width:70px; padding:0 4px; line-height:30px; font-size:0.9rem !important; color:#fff; border:1px solid rgba(0,0,0,0.1); border-radius:2px; } 

.gbox_top .state_ing,
.gbox_top .state_acc,
.gbox_top .state_not,
.gbox_top .state_wait,
.gbox_top .state_end,
.gbox_top .state_finish,
.gbox_top .state_return,
.gbox_top .state_cancel,
.gbox_top .state_member	{top:-3px;margin-right:10px;}

.state_ing								{background:#4ec8ce;} /* 민트색 : 접수중 */
.state_acc								{background:#ff577e;} /* 핑크 : 접수완료 */
.state_not								{background:#ffffff;color:#444;} /* 하얀색 : 신청불가 */
.state_wait								{background:#88c01d;} /* 연두색 : 대기 */
.state_end								{background:#c3c2c2;} /* 회색 : 완료 */
.state_finish							{background:#e9ba6d;} /* 노란색 : 재승인대기 */
.state_return							{background:#e77987;} /* 적색 : 반려 */
.state_cancel							{background:#5a5a5a;} /* 짙은회색 : 취소 */  
.state_member						{color:#444;}



/*  버튼 관련  ==================================================================================== */
.sb_group					{position:relative; text-align:center; margin-top:40px;}
.sb_group .rt				{position:absolute; right:0;}  /* 버튼 오른쪽 고정*/
.sb_b							{font-weight:600; display:inline-block; font-size:1em; padding:0 15px; border:1px solid #aaa; background:#fff; color:#666; text-align:center; line-height:52px; cursor:pointer; min-width:130px; vertical-align:middle; border-radius:5px;}
.sb_b2							{font-weight:600; display:inline-block; font-size:0.95em; padding:0 15px; border:1px solid #aaa; background:#fff; color:#666; text-align:center; line-height:40px; cursor:pointer; min-width:100px; vertical-align:middle;   border-radius:5px;}
.sb_b2:hover,
.sb_b:hover				{border-color:rgb(0,0,0,0.1) !important; background:#181e2e !important; color:#fff !important;}

.sb_c							{font-weight:600; display:inline-block; font-size:1em;  padding:17px 15px;  background:var(--gra1); background-size:100% auto; color:#fff; text-align:center; cursor:pointer; min-width:280px;   border-radius:50px;transition:var(--transition1);   }
.sb_c:hover             {background-size:550% auto; box-shadow: 0 3px 10px 0 rgba(0,0,0,0.1);  }

.sb_b2 i                       {margin-left:6px;}
.sb_b i							{margin-right:6px;}
.sb_h							{opacity:.6 !important;}

.sb_blue						{border-color:#0353a2; background:#0353a2; color:#fff;}
.sb_blueline				{border-color:#0353a2; color:#0353a2;}
.sb_red						{border-color:#cb444a; background:#dc3545; color:#fff;}
.sb_redline					{border-color:#e6092e; color:#e6092e;}
.sb_yellow					{border-color:#f6c244 !important; background:#f6c244 !important; color:#333 !important;}
.sb_green					{border-color:#28a745 !important; background:#28a745 !important; color:#fff !important;}
.sb_gray						{border-color:#6d747c !important; background:#6d747c !important; color:#fff !important;}
.sb_black					{border-color:#212529 !important; background:#212529 !important; color:#fff !important;}
 
/*  버튼 관련  ==================================================================================== */
 
/* 임시저장 고정버튼 =============================================================== */
.sub_fixbtn					{position:fixed; right:-10px; bottom:20%;}
.sub_fixbtn .sb_b		{background:rgba(0,57,163,.7); border-radius:5px 0 0 5px; min-width:150px; line-height:60px; transition:var(--transition1); border:0; color:#fff;}
.sub_fixbtn i				{margin-right:7px;}
.sub_fixbtn:hover .sb_b		{transform: translateX(-10px); background:#1053C8 !important;}

@media screen and (max-width:768px) {
	.sb_b						{padding:0 10px; min-width:70px; line-height:45px; font-size:0.95em;}
    .sb_b2                     {line-height:36px; padding:0 12px;}
    .sb_c                       { font-size:1em;  padding:13px 15px ; min-width:240px;   }
}
/* 임시저장 고정버튼 =============================================================== */


 
/*  상단 써머리 박스, 헬프 박스 스타일   ==================================================================================== */
.gbox_top								{position:relative;  padding:35px;  margin-bottom:30px;  background:#f4f7fa; border-radius:1em;transition:var(--transition1);}
.gbox_top::after					{position:absolute;content:''; top:0; left:0; width:100%; height:100%;  border:5px solid var(--color1); border-radius:1em;  transition:var(--transition1); opacity:0.07; pointer-events:none;}
.gbox_top .tit							{position:relative;  text-align:left; font-size: 1.5em; line-height:1.3; font-weight: 700; color: #222;  margin-bottom:25px;}		  /* 큰 글씨 제목 */
.gbox_top .tit .cate				{font-size:0.9em;color:#555;}
.gbox_top .inf						{position: relative; background:transparent;  display: grid;grid-template-columns:repeat(auto-fit, minmax(380px, 1fr)); border-top:2px solid var(--color1); overflow:hidden;background:#fff; }       /* 접수기간 등 작은 글씨 정보 묶음  */
.gbox_top .inf::after             { position:absolute; content:'';left:0;bottom:0; width:100%; height:1px;border-bottom:1px solid #c2cdd8;  }
.gbox_top dl							{  position:relative; font-size:0.95em; display:grid;grid-template-columns:140px auto; gap:0; line-height:1.25;  }    /* 접수기간 등 작은 글씨 정보   */
.gbox_top dl dt						{position:relative; font-weight:500; color:#444; padding:15px 6px; background:#dde5ee; text-align:center;border-bottom:1px solid #c2cdd8; border-right:1px solid #c2cdd8; }                        /* 접수기간 등 작은 글씨 정보   */
.gbox_top dl dt::before		{position:absolute; content:''; display:none; left:2px; top:7px; width:3px; height:3px; background:#555; border-radius:50%;}    /* 접수기간 등 작은 글씨 정보   */
.gbox_top dl dt::after			{position:absolute; content:''; display:none; top:1px; right:0;width:1px; height:1em; margin:auto; background:rgb(0,0,0,0.1); }     /* 접수기간 등 작은 글씨 정보   */
.gbox_top dl dd						{position:relative;padding:15px 10px;border-bottom:1px solid #c2cdd8; background:#fff; } 
 
 
.gbox_top .file						{background:transparent; padding:15px 0 0 5px ;  margin-top:20px;  font-size:0.9em; border-top:1px dashed #ccc; }   /* 파일이 있을 때 */
.gbox_top .file li					{position:relative;font-size:0.9rem; color:#666;}
.gbox_top .file li span			{display: inline; padding:0 0 0 10px;font-size:0.85rem;color:#aaa;} 
.gbox_top .content				{position: relative; border-top:1px solid #e9e9e9;padding:15px 0 0 0;margin:20px 0 0 0;color:#777; line-height:1.4; }    /* 제목 아래에 설명글 - 설문조사 참여   */
.gbox_top .listBtn                 {position:absolute; right:35px; top:35px; }

.gbox_top .btn_wrap			{border-top:1px solid #e5e5e5;padding:20px 0 0 0;text-align:center;margin-top:20px;}
.gbox_top .btn_wrap span	{display:inline-block;text-align:center; font-weight:500;  padding:0 20px;border:1px solid #082a58; background:#082a58; color:#fff;line-height:45px; cursor:pointer; min-width:120px;vertical-align:middle; transition:var(--transition1); border-radius:2px;}
 
.gbox_help								{position:relative;   background:var(--bg-gray1);background:#fff;  padding:25px;   font-size:0.95em; border:6px solid #f4f4f4;    box-shadow: 0 0 1px 1px rgb(0, 0, 0, 0.13) inset;  border-radius:0; }
.gbox_help p							{position:relative; padding:3px 0 3px 12px; line-height:1.25;   z-index:1 ;}
.gbox_help p::after				{position:absolute; content:'';   left:2px; top:9px; width:3px; height:3px; background:#666; border-radius:50%;}
.gbox_help p strong				{position:relative;display:inline;font-weight:600;color:#333;box-shadow: inset 0 -10px 0 #fee3e6; }
.gbox_help .anone::after		{display:none;}			/* p 태그에 앞에 점 없음 */

.gbox_help .tit						{color:#222; font-size:1.1em;font-weight:bold; padding:0 0 10px 0; }   /* 큰 글씨 */
.gbox_help .tit i						{color:var(--color1); font-size:1.2em;margin-right:10px;}
.gbox_help .tit.fred i				{color:var(--point2);}

.gbox_help2							{position:relative; border:2px solid var(--border-color1);background:#fff; padding:20px 25px;line-height:1.4;font-size:0.95em;}
.gbox_help2 p						{position:relative; padding:3px 0 3px 10px; line-height:1.4;  }
.gbox_help2 p::after				{position:absolute; content:''; display:block; left:0; top:12px; width:2px; height:2px; background:#999; border-radius:50%;}
.gbox_help2 p strong			{position:relative;display:inline-block;font-weight:600; color:#333; text-decoration:underline;}

.gbox_filebox                        {position:relative; border:1px solid #d5d5d5; padding:13px 15px; border-radius:5px; line-height:1.2; }
.gbox_filebox .list                 {display: flex;   justify-content: space-between; }
.gbox_filebox p                     {display: flex;  justify-content:center;  align-items:center;   font-weight:500;}
.gbox_filebox i                      {font-size:1.1em;margin-right: 5px;}
.gbox_filebox .file_btn         {font-size:0.9em; display: flex;  justify-content:center;  align-items:center; background:#e5e5e5; padding:  10px 15px; border-radius:3px;}
.gbox_filebox .file_btn:hover  {background:#555; color:#fff; }

@media screen and (max-width:1200px) { 
}
@media screen and (max-width:1024px) {
    .gbox_top .listBtn             {right:30px; top:30px; }
	.gbox_top							{ padding: 30px; }
    .gbox_top .tit						{ font-size: 1.4em;  margin-bottom:20px;}	 
    .gbox_top dl						{ grid-template-columns:110px auto;   } 	
}
@media screen and (max-width:768px) {
    .gbox_help							{  padding:20px; border-width:5px;  }
    .gbox_top .listBtn             {position:relative; right:initial; top:initial; padding-top:15px; text-align:center; }
	.gbox_top							{ padding:25px  ; margin-bottom:20px;  }  
    .gbox_top::after				{border-width:4px; }  
	.gbox_top .tit						{font-size: 1.3em; margin-bottom:15px;}	
	.gbox_top em					{top:-2px;min-width:70px;line-height: 32px; font-size:0.85rem; margin-right:15px;}   /* 접수중을 표시하는 태그 */ 
    
    .gbox_top .inf					{ grid-template-columns:repeat(1, 1fr); }
    .gbox_top dl						{ grid-template-columns:100px auto;  font-size:0.9em;  } 
    .gbox_top dl dt					{ padding: 10px 6px;  }   
    .gbox_top dl dt::before	{  left:0; top:6px; }    
    .gbox_top dl dd					{ padding: 10px;  }   
    .gbox_top .file						{ padding:10px 0 0 0 ;  margin-top:15px; }
    
    .gbox_filebox                    {  padding:10px  ;font-size:0.95em;   }
    .gbox_filebox .file_btn     {padding:  10px  ; } 
}
 
/*.gwrap								{}*/				/* 뷰페이지 내용을 감싸주는 태그  - h4, h5 스타일 변경 용*/
.main_cont_box01 h4,
.gwrap h4								{position:relative; font-size:1.2em;line-height:1.3; font-family: 'Paperlogy'; font-weight:600; padding:0 0 20px 22px; color:#111;    } 
.main_cont_box01 h4::before,
.gwrap h4::before					{position:absolute; top:5px; left:0; content:''; width:16px; height:16px; border:4px solid var(--color1); border-radius:50px;background:#fff;  }
.main_cont_box01 h4::after,
.gwrap h4::after					{display:none;}
.gwrap h4 span.fred				{position:relative;display:inline-block;margin-left:10px; font-size:0.9rem;}
.gwrap h5								{position:relative;font-size:1.1em;line-height:1.3; font-weight:600; padding:0 0 18px 24px; color:#333;  } 
.gwrap h5::before					{position:absolute; top:4px; left:3px; content:''; width:4px; height:12px;background: var(--color1); border-radius:20px; }
 
 

#guava_win_wrap h4			{position:relative; display:block; font-size:1.25em; color:var(--color1);  font-weight:600; line-height:100%; padding:10px 0 20px 3px; } 
#guava_win_wrap h4::after,
#guava_win_wrap h4::before	{display:none;}

/*  상단 써머리 박스, 헬프 박스 스타일   ==================================================================================== */



/*  프로그램 탭메뉴   ==================================================================================== */
 
.gtab1						            {position:relative;display:flex;  text-align:center; width:100%;  border-bottom:1px solid #ccc;margin-bottom:40px;}
.gtab1 li					            {position:relative;  cursor:pointer; }
.gtab1 li a					        {display:block; color:#444; font-size:1em; font-weight:600;  height:58px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 20px; display: flex; align-items: center; justify-content: center; min-width:180px;  border:1px solid #ddd;border-bottom:0; background:#f5f5f5;  border-radius: 8px 8px 0 0; transition: var(--transition1);  }
.gtab1 li + li    			        {margin-left:-1px;}
.gtab1 li:hover  a  		        { color:var(--color1); z-index:5; }
.gtab1 li.on:hover a, .gtab1 .on a       {border-color:var(--color1); background:var(--color1);  z-index:9; color:#fff;   }
 

.gtab2 								{position:relative; border:1px solid #d5d5d5;border-top:0;margin:-40px 0 40px 0;background:#fff;}
.gtab2 li								{position:relative; display:inline-block; text-align:center;}
.gtab2 li::after					{content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:15px; margin:auto; background:#ccc;}
.gtab2 li:first-child::after	{display:none;}
.gtab2 li a							{position:relative; display:block; color:#555;padding:0 25px; line-height:64px; font-size:1em;font-weight:500; }
.gtab2 .on::before				{position:absolute; content:''; bottom:0; left:20px;width:calc(100% - 40px); height:3px; background:var(--color1); }
.gtab2 .on a,
.gtab2 a:hover					{color:var(--color1); font-weight:500;}

@media screen and (max-width:1200px) {
	.gtab1 li a						{min-width:initial; }
}
@media screen and (max-width:1024px) {  
	.gtab1								{display:table;table-layout:fixed; margin-bottom:30px;}
	.gtab1 li							{display:table-cell; } 
	.gtab1 li a						{padding:0 5px;  line-height:50px; height:50px; }
	.gtab1 li:last-child a		{width:100%;} 

	.gtab2 li a						{padding:0 15px;line-height:56px;font-size:0.95em;} 
	.gtab2 .on::before			{left:12px;width:calc(100% - 24px); height:2px;}
}
/*  프로그램 탭메뉴   ==================================================================================== */



/*  프로그램 리스트 검색 박스  ==================================================================================== */
.gsearch_box																		{overflow:hidden; margin-bottom:30px;}
.gsearch_box .ginfo															{float:left; padding:20px 0 0 0; } 
.gsearch_box .gsearch														{float:right; width:50%; overflow:hidden; }  
.gsearch_box .gsearch .search_select_box						{float:left;width:30%; }
.gsearch_box .gsearch .search_select_box + .search_select_box	{margin-left:10px;} 
.gsearch_box .gsearch .search_select_box select			{width:100%; height:48px; vertical-align:top;border:1px solid #ccc;cursor:pointer;}
.gsearch_box .gsearch .search_input_box  					{float:right; width:70%;padding-left:10px;} 
.gsearch_box .gsearch .search_input_box span				{display:inline-block;width:calc(100% - 55px);}
.gsearch_box .gsearch .search_input_box::after			{content:'';display:block;clear:both}
.gsearch_box .gsearch .search_input_box input[type="text"]		{width:100%; height:48px;}
.gsearch_box .gsearch .search_input_box .gbtn			{float:right;width:55px;height:55px;font-size:1.2rem; text-align:center;display:block;border:1px solid #333; background:#333; height:48px; line-height:45px;color:#fff; }
 
/* screen 1024px */
@media screen and (max-width:1024px) {
	.gsearch_box .ginfo														{float:none; padding:0 0 10px 0;}
	.gsearch_box .gsearch													{float:none; width:100%;} 
}
/* screen 600px */
@media screen and (max-width:768px) {
	.gsearch_box .gsearch .search_select_box					{float:none; width:100%; margin-bottom:5px;}
	.gsearch_box .gsearch .search_input_box					{float:none; width:100%;padding-left:0;} 
}
/*  프로그램 리스트 검색 박스  ==================================================================================== */



  
/*  테이블 관련  ==================================================================================== */ 
.gtable_resp								{display:block; width:100%; overflow-x:auto; padding-top:5px; padding-bottom:20px; -webkit-overflow-scrolling: touch; }  /* 테이블 가로 스크롤  */
.gtable_resp .gtable					{min-width:800px; } 
  
.gtable										{position:relative;border-collapse:collapse; width:100%; table-layout:fixed; transition:var(--transition1); line-height:1.4;}
.gtable::after                             {position:absolute; content:''; left:0;top:-3px; width:100%; height:2px; background:var(--color1);} 
.gtable thead th							{position:relative;  color:#111; font-weight:500;padding:16px 5px; line-height:20px;  font-size:0.95em;font-weight:600;  line-height:1.1; border-left:1px solid rgb(0,0,0,0.15);border-bottom:1px solid #d5d5d5; text-align:center; background:var(--color5); } 

.gtable thead tr:first-child th:first-child		{border-left-width:0;}  
.gtable tbody th							{padding:14px 10px; background:#f8f8f8; border-bottom:1px solid var(--border-color1);border-right:1px solid var(--border-color1);color:#333; font-size:0.95em; font-weight:500; text-align:center; } 
.gtable tbody th:last-child			{border-right:0;}
.gtable tbody th span				{font-size:0.85em;color:var(--point2);}
.gtable tbody td							{ background:#fff; padding:14px 10px;font-size:0.95em;word-break:break-all;  border-bottom:1px solid var(--border-color1);border-right:1px solid var(--border-color1); }
.gtable tbody td:last-child		    {border-right-width:0;}  
.gtable tbody td.editor				{border:0;padding:0;}
.gtable tbody td.bw_close,
.gtable tbody td.bw_close a		{text-decoration: line-through;color:#ff3300 !important;}
.gtable tfoot th,
.gtable tfoot td							{background:#f8f3e9; color:#333; padding:14px 10px;word-break:break-all; font-weight: normal;   border-right:1px solid var(--border-color1); border-bottom:1px solid var(--border-color1); text-align:center; font-size:0.95em; font-weight:600; line-height:1.1;}
.gtable tfoot th:last-child,
.gtable tfoot td:last-child			{border-right:0 !important;}
.gtable a:hover                          {text-decoration: underline;}
.gtable .bdr                                {border-right:1px solid var(--border-color1) !important; }

.gtable em									{background:none !important;} 
.gtable .tsum								{background:#e3e4e9 !important; color:#333; word-break:break-all; font-weight: 500;padding:8px 6px;border:1px solid #ccc; border-left:0; } /* 합계 등을 표시하는 백그라운드 컬러가 있는 td */

.gtable .reply                             {background:#f8f8f8; }
.gtable .reply dl                         { position:relative; display: grid; grid-template-columns:65px auto; gap:1em;  padding-left:23px; }
.gtable .reply dl::before           {position:absolute; content:''; left:5px; top:5px; width:9px; height:9px; border-left:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5;  }
.gtable .reply dt                         { width:63px;line-height:28px; height:28px;padding: 0 8px;  font-size:0.8em; color:#fff; background:#666; text-align:center;}
.gtable .reply dd                        {color:var(--point2);}


.gtable.list thead th					{  color:#333; font-weight:700;padding:16px 0;line-height:1.1em;font-size:0.9em; text-align:center;  border-bottom:1px solid #ccc; }  
.gtable.list tbody tr:hover 		{background:#f9f9f9; }
.gtable.list th								{border-left:none;}   /* 게시판 형태로 세로방향 보더가 없어짐 */
.gtable.list td								{border-left:none;  border-right:none;  line-height:1.3; word-break:break-all; border-bottom:1px solid #e3e3e3;  }   /* 게시판 형태로 세로방향 보더가 없어짐 */
 
.gtable tbody td .icon_notice	{display:inline-block;width:30px;height:30px; border-radius:50%;vertical-align:middle;background:url('../img/guava/icon_notice.png') no-repeat center 50% #a3a6b2;background-size:100% auto;margin-right:5px;}

.gtable .gcont p							{ color:#003c97; font-weight:500; }
.gtable .gcont div						{padding:10px 0 0 0;  color:#666; line-height:1.3; font-size:0.9em;}
 
.gtable .btit								{position:relative; font-size:1.05em;color:#333; font-weight:600;}  /* 게시판 형태에서 제목으로 쓰임 : 큰글씨 */
.gtable .btit + .stit                     {margin-top:10px; }
.gtable .btit + .stit2                     {margin-top:8px; }
.gtable .stit									{  color:#888; font-size:0.95em;}																		  /* 게시판 형태에서 작은글씨로 쓰임 : 신청기간 등 내용 */  
.gtable .stit + .stit                      {margin-top:4px; }
.gtable .stit strong						{display:inline-block; font-weight:400; font-size:0.95em;border:1px solid var(--border-color1); padding:3px 5px 3px 5px;min-width:85px; text-align:center; margin-right:10px;}   /* 게시판 형태에서 작은글씨 박스 : 신청기간 등 표시 */  
.gtable .stit2								{position:relative; padding-left:10px;font-size:0.95em;line-height:1.4;color:#888; }  /* 게시판 형태에서 작은글씨로 쓰임 : 앞에 점이 붙음  */  
.gtable .stit2 strong					{font-weight:500;}
.gtable .stit2::after						{position:absolute; content:''; top:7px;left:2px;width:3px;height:3px;background:#999; }
.gtable .stit2 + .stit2                      {margin-top:4px; }

.gtable .newwindow				{position:relative; top:5px;display:inline-block;width:20px;height:20px;background:url('../img/common/top_blank.png') no-repeat center 0;}

.gtable .mobile							{position:relative;display:none; }    /* 모바일 사이즈에서 나타남 */ 

.total_box                                  { padding:26px; background:var(--color1);   border-radius:0.4em; text-align:center; font-weight:bold; color:#fff; font-size:1.1em;  }
.total_box span                         {display:inline-block; padding-left:5px; font-size:1.15em; color:#ffcc00; font-weight:bold;}

@media screen and (max-width:1024px) {
	.gtable .mobile						{display:block; }    /* 모바일 사이즈에서 나타남 */
	.gtable .none							{display:none; }     /* 모바일 사이즈에서 없어짐 */  
 
	.gtable thead th						{ padding:14px 5px;}
	.gtable tbody th						{ padding:12px 5px;}   
	.gtable tbody td						{ padding:12px 10px;}   
	.gtable tfoot th, .gtable tfoot td		{ padding:12px 10px;}   
	.mleft										{text-align:left;}			/* 센터정렬이던 내용을 모바일에서 왼쪽 정렬로 바꿔주는 태그 */
}
@media screen and (max-width:800px) {  
	.gtable									{font-size:0.95em;line-height:1.3;}
	.gtable.list								{font-size:1em;}
	.gtable tbody td						{ padding:12px 5px;}   
	 
	.gtable.nl2br tr					    { display:flex; flex-wrap: wrap; }
    .gtable.nl2br th					    {padding: 10px; width:25%; display:inline-block; }
    .gtable.nl2br td					    {padding:10px; width:75%; border-right-width:0; } 
}

/*  테이블 관련  ==================================================================================== */

/*
.gtable02											{border-collapse:collapse; width:100%; table-layout:fixed;border-top:2px solid #4b5267; }
.gtable02 thead th								{background:#fcfcfc; color:#5e6372; font-weight:400; line-height:55px;font-size:0.95em;  border-bottom:1px solid #a3a6ad; } 
.gtable02 thead th[rowspan]			{line-height:30px;}  
.gtable02 thead th:first-child			{border-left:0;}
.gtable02 thead th:last-child			{border-right:0;}
.gtable02 thead th a							{color:#f9f9f9;}
.gtable02 tbody th								{padding:20px 10px; background:#f9f9f9; border-bottom:1px solid #dddee0;font-size:0.95em; }
.gtable02 tbody th[rowspan]			{background:#f9f9f9;}
.gtable02 tbody th:first-child			{border-left:0;}
.gtable02 tbody th:last-child			{border-right:0;}
.gtable02 tbody th span					{display:block;font-size:0.85em;color:var(--point2);}
.gtable02 tbody td								{padding:20px 10px; color:#777; font-size:0.95em;word-break:break-all; border-bottom:1px solid #dddee0;} 
.gtable02 tbody td:first-child			{border-left:0;}
.gtable02 tbody td:last-child			{border-right:0;}
.gtable02 tbody tr:hover td				{background:#f1f4f7;} 
.gtable02 tbody td.editor					{border:0;padding:0;}
.gtable02 tbody td.bw_close,
.gtable02 tbody td.bw_close a		{text-decoration: line-through;color:#ff3300 !important;}
.gtable02 tfoot th,
.gtable02 tfoot td								{background:#f9f9f9; color:#333; padding:0px 6px;word-break:break-all; font-weight: normal; height:48px; line-height:48px;   border-right:1px solid var(--border-color1); border-bottom:1px solid var(--border-color1); text-align:center;font-size:0.95em; }
.gtable02 tfoot th:last-child,
.gtable02 tfoot td:last-child				{border-right:0;}
.gtable02 em										{background:none !important;}

*/
 
 



.txtline				{display:inline; box-shadow: inset 0 -8px 0 #ddecff; font-weight:600; padding:0 3px; color:#111;}
.txtline1				{display:inline; box-shadow: inset 0 -8px 0 #fbe3cd; font-weight:600; padding:0 3px; color:#111;}
.txtline2				{display:inline; box-shadow: inset 0 -8px 0 #d7edd7; font-weight:600; padding:0 3px; color:#111;}
.txtline3				{display:inline; box-shadow: inset 0 -8px 0 #ecdff0; font-weight:600; padding:0 3px; color:#111;}
.txtline4				{display:inline; box-shadow: inset 0 -8px 0 #a1f9fe; font-weight:600; padding:0 3px; color:#002759;}

 
 
/*  서브 검색결과   ==================================================================================== */
.sub_search_wrap							        {position:relative;padding:120px 0 0 0;}
.sub_search_top								        {position:relative;padding:60px 0 55px 0; background:url('../img/common/svisual_search.jpg') no-repeat center 50% #22293d; background-size:cover; border-bottom:1px solid var(--border-color1); text-align:center; margin:0 0 40px 0;}
.sub_search_top form					        {position:relative; margin:auto; max-width:560px;width:80%;height:60px; border-bottom:3px solid var(--white1);background:transparent ;display: grid; grid-template-columns:  auto 50px; gap:10px; }
.sub_search_top form span			        {position:relative;display:none;  line-height:50px;font-size:1em;  font-family: 'Paperlogy'; font-weight:600;color:#333; }
.sub_search_top form span::after		{position:absolute; content:''; display:block; right:3px; top:15px; width:1px; height:20px; background:#bbb;}
.sub_search_top input[type="text"]		{width:99%;line-height:50px;font-size:2em; font-family: 'Paperlogy'; font-weight:600; padding:0 0 0 10px; color:var(--white1); background:transparent ; border:0;}
.sub_search_top input[type="text"]:focus  {  } 
.sub_search_top input[type="text"]::placeholder  { font-size:0.8em; } 
.sub_search_top .btn						        {position:relative;  border:0; width:50px; height:50px;line-height:50px;font-size:1.5em; background:transparent;color:var(--white1); text-indent:2px; border-radius:50%; }
.sub_search_top .keyword			        {padding:25px 0 0 0; }
.sub_search_top .keyword span          {position:relative; display:inline-block; background:var(--point1); color:var(--white1);  font-size:0.9em; padding:7px 17px; border-radius:50px; margin-right:10px; }
.sub_search_top .keyword span i        {margin-right:4px; }
.sub_search_top .keyword a			        {display:inline-block;color:var(--white1);font-weight:400;padding:0 10px; font-size:0.95em;}

.sub_search_cont							        {padding:0 0 70px 0;}
.sub_search_cont .txtline4			        {box-shadow:initial !important;padding:0 !important; color:var(--point1) !important; font-weight:700;  text-decoration:underline;} 

.sub_search_list								        {position:relative; padding:  0 0 0; border-top: 2px solid #222;display: grid;grid-template-columns:1fr; align-items:center;  }
.sub_search_list	li							        {padding:  25px 0;border-bottom:1px solid #eee;}
.sub_search_list	li .route				        {padding:0 0 10px 0; font-size:1.1rem; font-weight:700; color:#000; }
.sub_search_list	li .txt					        {padding: 0 0 7px 0;  color:#666; }
.sub_search_list	li .date					        {margin-top:4px; color:#888; font-size:0.9em;font-weight:500; }
.sub_search_list	li .date .cate		        {display:inline-block; color:#666; font-weight:0.95em; font-weight:500; background:#f0f0f0; border-radius:3px; padding:2px 10px; margin-right:12px;  }

.sub_search_list	li:hover .route,
.sub_search_list	li:hover .txt               {text-decoration:underline;} 

.sub_search_result							        {font-size:1.15em; font-weight:500; padding:0 0 40px 0; color:#333; text-align:center;}
.sub_search_result	 b						        {font-size:1.1em;color:var(--point1);}
.sub_search_result	 strong				        {font-size:1.1em;color:var(--point1);text-decoration:underline;}


.sub_search_nolist							        {text-align:center; padding:200px 0 80px 0; font-weight:600;font-size:1.4em; color:#000;  background:url('../img/common/error_img.png') no-repeat center 70px; border:1px solid var(--border-color1); margin-top:80px;margin-bottom:120px; border-radius:0.7em; transition:var(--transition1);}

@media screen and (max-width:1024px) {
	.sub_search_nolist						        {margin:30px 20px 100px 20px; font-size:1.35em;padding:180px 0 60px 0; background-position:center 60px; }
}
@media screen and (max-width:800px) {
	.sub_search_nolist						        {font-size:1.25em;padding:145px 0 60px 0; background-position:center 55px; background-size:65px auto; }
}
@media screen and (max-width:600px) {
	.sub_search_nolist						        {font-size:1.15em;padding:135px 0 60px 0; background-position:center 45px; }
}
@media screen and (max-width:500px) {
	.sub_search_nolist						        {font-size:1.05em;padding:120px 0 50px 0; background-position:center 40px;background-size:60px auto; }
}



.sub_search_tab								{display:block; text-align:center; width:100%; margin-bottom:50px; display: flex;flex-flow:wrap;justify-content: center; gap:4px;}
.sub_search_tab li							{position:relative; flex:1 1 130px;display:inline-block; text-align:center; background:#f3f3f3; line-height:1.2; border:1px solid #d0d0d0; border-radius:4px;}
.sub_search_tab li a						{display:block;width:100%;padding:13px 10px;color:#333; font-size:0.9rem;min-width:50px; }
.sub_search_tab .on 						{color:#fff; background:var(--color1); border-color:var(--color1); }
.sub_search_tab .on a					{color:#fff;}
.sub_search_tab .none					{color:#a0a0a0;padding:13px 10px;font-size:0.9rem; background:#fff; }


.sub_search_tit								{position:relative;display: flex; flex-flow:wrap;justify-content: space-between;}
.sub_search_tit p 							{position:relative;font-size:1.4em;line-height:1.3;  font-family: 'Paperlogy'; font-weight:700; padding:0 0 15px 0; color:#000;  } 
.sub_search_tit p span					{display:inline-block;padding:0 0 0 6px;color:#666; font-size:0.8em; font-weight:600; }
.sub_search_tit p span b               {color:var(--point1); }
.sub_search_tit .more a					{display:inline-block;border:1px solid #ccc; color:#888;padding:4px 10px; line-height:1.6;font-size:0.8rem; border-radius:2px; }
 

@media screen and (max-width:1400px) {
	.sub_search_cont						{padding:0 15px 70px 15px;}
	.sub_search_tab							{display: grid;grid-template-columns:repeat(auto-fit, minmax(150px, 1fr));}
}
@media screen and (max-width:1024px) {
	.sub_search_wrap						{padding:60px 0 0 0;}
	.sub_search_top							{padding:40px 0 50px 0; }
	.sub_search_top form span		{line-height:44px;font-size:1em; } 
    .sub_search_top input[type="text"]		{  font-size:1.8em; }
	.sub_search_top .btn					{height:46px; font-size:1.4em;}

	.sub_search_tab							{margin-bottom:30px; } 
    .sub_search_tab li a					{padding:10px 4px; font-size:0.85rem;  }
    .sub_search_tab .none				{padding:10px 4px;font-size:0.85rem;  } 
}
@media screen and (max-width:580px) {
	.sub_search_top							{padding:30px 0 40px 0; } 
    .sub_search_top form				{ border-bottom-width:2px ; height:55px; }    
    .sub_search_top input[type="text"]		{  font-size:1.5em;  }
	.sub_search_top .btn					{  font-size:1.3em;}
    .sub_search_top .keyword span {display:none; }

    .sub_search_tab							{ grid-template-columns:repeat(auto-fit, minmax(120px, 1fr)); }
    .sub_search_tab li a 					{ padding:8px 3px ;  font-size:0.8rem; } 
    .sub_search_tab .none				{ padding:8px 3px ;  font-size:0.8rem; } 
}

/*  서브 검색결과   ==================================================================================== */
 


 